{
  "collapse-filter": false,
  "search": "",
  "showTags": true,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "tag:#Management  ",
      "color": {
        "a": 1,
        "rgb": 16743168
      }
    },
    {
      "query": "tag:#DailyNote  ",
      "color": {
        "a": 1,
        "rgb": 10832490
      }
    },
    {
      "query": "tag:#WeeklyNote  ",
      "color": {
        "a": 1,
        "rgb": 13797836
      }
    },
    {
      "query": "tag:#Research  ",
      "color": {
        "a": 1,
        "rgb": 8765695
      }
    },
    {
      "query": "tag:#Ideas  ",
      "color": {
        "a": 1,
        "rgb": 7777453
      }
    },
    {
      "query": "tag:#Writing  ",
      "color": {
        "a": 1,
        "rgb": 13948508
      }
    },
    {
      "query": "tag:#Classwork  ",
      "color": {
        "a": 1,
        "rgb": 1531430
      }
    },
    {
      "query": "path:\"200. Library Papers\"  ",
      "color": {
        "a": 1,
        "rgb": 16715535
      }
    }
  ],
  "collapse-display": false,
  "showArrow": false,
  "textFadeMultiplier": 0,
  "nodeSizeMultiplier": 1.04427083333333,
  "lineSizeMultiplier": 1.80989583333333,
  "collapse-forces": false,
  "centerStrength": 0.359375,
  "repelStrength": 13.2291666666667,
  "linkStrength": 0.875,
  "linkDistance": 248,
  "scale": 0.0932966681948352,
  "close": true
}